.mybtnstyle{
  /* width:100%; */
  margin:0px auto;
  padding: 3px 2px 3px 2px; 
  background:#161616;
  border:none;
  box-shadow: 0px 1px 0px 0px #111;
  border-radius:3px;
  outline:none;
  color:  #FFBF00;
  font-weight:700;
  /* letter-spacing:0.125em; */
  text-align:center;
  /* text-transform:uppercase; */
  cursor:pointer;
}
 
.mybtnstyle:hover{
  background:#FFBF00;
  color:#333;
}
 
.mybtnstyle:active{
  background:#FACC2E;
  color:#333;
}

A.blackLinks{
COLOR: #000000;
FONT-FAMILY: arial;
TEXT-DECORATION: none
}
a.blackLinks:hover {
 background-color: #eedddd;
 color: #0000ff;
}

/* for action tabs Big */
.ins_TabTitle_Big{
PADDING-LEFT: 4px;
FONT-WEIGHT: bold;
FONT-SIZE: 15px;
BACKGROUND: url(../images/TabTitle_Corner.gif) #666677 no-repeat left top;
CURSOR: hand;
FONT-FAMILY: Arial (Hebrew); 
COLOR: #ffffff;    
TEXT-DECORATION: none;
HEIGHT: 30px;
}
.ins_TabTitle_Big A{
PADDING-RIGHT: 4px;
FONT-WEIGHT: bold;
FONT-SIZE: 15px;
BACKGROUND: url(../images/TabTitle_Corner.gif) #666677 no-repeat left top;
CURSOR: hand;
FONT-FAMILY: sans-serif ; /* Arial (Hebrew); */
BACKGROUND-COLOR: #666677;
COLOR: #ffffff;    
HEIGHT: 45px;
WIDTH: 90px;
}
/* for actions list  , messages , commodities*/
.instrumentIndicesTable TR{
LINE-HEIGHT: 22px;
BACKGROUND-COLOR: #f1f1f1 /* #ececec */
}
.instrumentIndicesTable TD { BORDER-LEFT: white 1px solid; BORDER-BOTTOM: white 1px solid }

/* for action tabs + news */
/* messages */
.ins_Tab_Cont_blue0{
PADDING-RIGHT: 5px;
FONT-WEIGHT: bold;
FONT-SIZE: 15px;
BACKGROUND: url(../images/TabTitle_Corner.gif) #6a63a2 no-repeat left top;
CURSOR: hand;
COLOR: #ffffff;
FONT-FAMILY: Arial (Hebrew);
HEIGHT: 22px
}
.ins_Tab_Cont_blue{
PADDING-RIGHT: 5px;
FONT-WEIGHT: bold;
FONT-SIZE: 15px;
BACKGROUND: url(../images/TabTitle_Corner.gif) #000066 no-repeat left top;
CURSOR: hand;
COLOR: #ffffff;
FONT-FAMILY: Arial (Hebrew);
HEIGHT: 22px
}
/ * actions only */
.ins_Tab_Cont_LiteGreen{
PADDING-LEFT: 3px;
FONT-WEIGHT: bold;
FONT-SIZE: 14px;
BACKGROUND: url(../images/TabTitle_Corner.gif) #babce8 no-repeat left top;
CURSOR: hand;
/* display:inline-block; */
COLOR: #000000;
TEXT-DECORATION: none;
FONT-FAMILY:  Arial (Hebrew); 
text-align:center;
HEIGHT: 22px
}
.spanTab65 {
width:66px;min-width:66px;
display:inline-block;display:-moz-inline-box;
}
.ins_Tab_Cont_LiteGreen2{
PADDING-RIGHT: 3px;
FONT-WEIGHT: bold;
FONT-SIZE: 15px;
BACKGROUND: url(../images/TabTitle_Corner.gif) #7a7c98 no-repeat left top;
CURSOR: hand;
/* display:inline-block; */
COLOR: #FFFFFF;
TEXT-DECORATION: none;
FONT-FAMILY:  Arial (Hebrew);
text-align:center;
HEIGHT: 22px
}

.clinknew { CURSOR: pointer; border:1px solid #00f; FONT-WEIGHT: bold;font-size:12px ;COLOR: #4040EE; background-color :#cfcfdf; padding-left:7px; padding-right:7px; padding-top:2px; padding-bottom : 2px; }
.clinksnew { CURSOR: pointer; border:1px solid #f08; FONT-WEIGHT: bold;font-size:12px ;COLOR: #601040;  background-color :#efdfef; padding-left:7px; padding-right:7px;padding-top:2px; padding-bottom : 2px; }

a.ins_Tab_New_LiteG0{
PADDING-LEFT: 2px;
PADDING-RIGHT: 2px;
padding-top:2px;
FONT-WEIGHT: bold;
FONT-SIZE: 12px;
BACKGROUND: url(../images/TabTitle_Corner.gif) #babce8 no-repeat left top;
CURSOR: hand;
COLOR: White;
TEXT-DECORATION: none;
FONT-FAMILY:  Arial (Hebrew); 
background-color :#8a8cc8;
display:inline-block;
HEIGHT: 20px;width:99% ;min-width:45px;  width:45px 
}
a.ins_Tab_New_LiteG0:visited{
PADDING-LEFT: 2px;
PADDING-RIGHT: 2px;
padding-top:2px;
FONT-WEIGHT: bold;
FONT-SIZE: 12px;
BACKGROUND: url(../images/TabTitle_Corner.gif) #babce8 no-repeat left top;
CURSOR: hand;
COLOR: White;
TEXT-DECORATION: none;
FONT-FAMILY:  Arial (Hebrew); 
background-color :#8a8cc8;
display:inline-block;
HEIGHT: 20px;width:99% ;min-width:45px;  width:45px 
}
a.ins_Tab_New_LiteG0:hover{
PADDING-LEFT: 2px;
PADDING-RIGHT: 2px;
padding-top:2px;
FONT-WEIGHT: bold;
FONT-SIZE: 12px;
BACKGROUND: url(../images/TabTitle_Corner.gif) #babce8 no-repeat left top;
CURSOR: hand;
COLOR: #fcc;
TEXT-DECORATION: none;
FONT-FAMILY:  Arial (Hebrew); 
background-color :#8a8cc8;
display:inline-block;
HEIGHT: 20px;width:99% ;min-width:45px;  width:45px 
}
a.ins_Tab_New_LiteG1{
PADDING-LEFT: 2px;
PADDING-RIGHT: 2px;
padding-top:2px;
FONT-WEIGHT: bold;
FONT-SIZE: 12px;
BACKGROUND: url(../images/TabTitle_Corner.gif) #aaacc8 no-repeat left top;
CURSOR: hand;
COLOR: White;
TEXT-DECORATION: none;
FONT-FAMILY:  Arial (Hebrew);
background-color :#434aa2;
display:inline-block;
HEIGHT: 20px;width:95% ; min-width:45px;  width:45px 
}
a.ins_Tab_New_LiteG1:hover{
PADDING-LEFT: 2px;
PADDING-RIGHT: 2px;
padding-top:2px;
FONT-WEIGHT: bold;
FONT-SIZE: 12px;
BACKGROUND: url(../images/TabTitle_Corner.gif) #babce8 no-repeat left top;
CURSOR: hand;
COLOR: #fcc;
TEXT-DECORATION: none;
FONT-FAMILY:  Arial (Hebrew); 
background-color :#8a8cc8;
display:inline-block;
HEIGHT: 20px;width:99% ;min-width:45px;  width:45px 
}

.ins_Tab_New_LiteG{
PADDING-LEFT: 2px;
PADDING-RIGHT: 2px;
padding-top:2px;
FONT-WEIGHT: bold;
FONT-SIZE: 12px;
BACKGROUND: url(../images/TabTitle_Corner.gif) #babce8 no-repeat left top;
CURSOR: hand;
COLOR: White;
TEXT-DECORATION: none;
FONT-FAMILY:  Arial (Hebrew); 
background-color :#8a8cc8;
display:inline-block;
HEIGHT: 20px;width:95% ;min-width:70px;  width:70px 
}
.ins_Tab_New_LiteG2{
PADDING-LEFT: 2px;
PADDING-RIGHT: 2px;
padding-top:2px;
FONT-WEIGHT: bold;
FONT-SIZE: 12px;
BACKGROUND: url(../images/TabTitle_Corner.gif) #aaacc8 no-repeat left top;
CURSOR: hand;
COLOR: White;
TEXT-DECORATION: none;
FONT-FAMILY:  Arial (Hebrew);
background-color :#434aa2;
display:inline-block;
HEIGHT: 20px;width:95% ; min-width:70px;  width:70px 
}



/* eng */
.ins_Tab_New_LiteGe{
PADDING-LEFT: 2px;
PADDING-RIGHT: 2px;
FONT-WEIGHT: bold;
FONT-SIZE: 15px;
BACKGROUND: url(../images/TabTitle_CornerR.gif) #babce8 no-repeat right top;
CURSOR: hand;
COLOR: White;
TEXT-DECORATION: none;
FONT-FAMILY:  Arial (Hebrew); 
display:inline-block;
HEIGHT: 23px;min-width:70px;width:70px
}

.ins_Tab_New_LiteG2e{
PADDING-LEFT: 2px;
PADDING-RIGHT: 2px;
FONT-WEIGHT: bold;
FONT-SIZE: 15px;
BACKGROUND: url(../images/TabTitle_CornerR.gif) #aaacc8 no-repeat right top;
CURSOR: hand;
COLOR: White;
TEXT-DECORATION: none;
FONT-FAMILY:  Arial (Hebrew);
background-color :#434aa2;
display:inline-block;
HEIGHT: 23px;min-width:70px;width:70px
}
.ins_Tab_Cont_green{
PADDING-RIGHT: 5px;
PADDING-LEFT: 2px;
FONT-WEIGHT: bold;
FONT-SIZE: 15px;
BACKGROUND: url(../images/TabTitle_Corner.gif) #434aa2 no-repeat left top;
CURSOR: hand;
COLOR: #ffffff;
TEXT-DECORATION: none;
FONT-FAMILY: Arial (Hebrew);
HEIGHT: 22px
}
.ins_Tab_Cont_greenh{
PADDING-RIGHT: 5px;
PADDING-LEFT: 2px;
FONT-WEIGHT: bold;
FONT-SIZE: 15px;
BACKGROUND: url(../images/TabTitle_Corner.gif) #434aa2 no-repeat left top;
CURSOR: hand;
COLOR: #ffffff;
TEXT-DECORATION: none;
FONT-FAMILY: Arial (Hebrew);
HEIGHT: 22px
}
.ins_Tab_Cont_greene{
PADDING-RIGHT: 2px;
PADDING-LEFT: 5px;
FONT-WEIGHT: bold;
FONT-SIZE: 15px;
BACKGROUND: url(../images/TabTitle_CornerR.gif) #434aa2 no-repeat right top;
CURSOR: hand;
COLOR: #ffffff;
TEXT-DECORATION: none;
FONT-FAMILY: Arial (Hebrew);
HEIGHT: 22px
}
.Act_Tab{
PADDING-RIGHT: 3px;
PADDING-LEFT: 3px;
FONT-WEIGHT: bold;
FONT-SIZE: 15px;
BACKGROUND: url(../images/TabTitle_Corner.gif) #aaace8 no-repeat left top;
CURSOR: hand;
COLOR: #ffffff;
TEXT-DECORATION: none;
FONT-FAMILY: Arial (Hebrew);
width:100%;  /* This makes it to fill all the column */
HEIGHT: 22px
}
.Act_Tab_Chk{
PADDING-RIGHT: 3px;
PADDING-LEFT: 3px;
FONT-WEIGHT: bold;
FONT-SIZE: 15px;
BACKGROUND: url(../images/TabTitle_Corner.gif) #434aa2 no-repeat left top;
CURSOR: hand;
COLOR: #ffffff;
TEXT-DECORATION: none;
FONT-FAMILY: Arial (Hebrew);
width:100%;
HEIGHT: 22px
}

.textBold{
FONT-WEIGHT: bold
}

.fontColorRed { COLOR: #AA0000;FONT-WEIGHT: bold;}
.fontColorGreen { COLOR: #006800;FONT-WEIGHT: bold;}
.pointer{CURSOR: hand}
.none{DISPLAY: none}
.inline{DISPLAY: inline}
